<!DOCTYPE html>
<html>
  <head>
    <title>{% if page.title %}{{ page.title }} – {% endif %}{{ site.name }} – {{ site.description }}</title>

    {% include meta.html %}

    <!--[if lt IE 9]>
      <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/style.css" />
    <link rel="alternate" type="application/rss+xml" title="{{ site.name }} - {{ site.description }}" href="{{ site.baseurl }}/feed.xml" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

    <!-- Created with Jekyll Now - http://github.com/barryclark/jekyll-now -->
  </head>

  <body>
    <div class="wrapper-masthead">
      <div class="container">
        <header class="masthead clearfix">
          <a href="{{ site.baseurl }}/" class="site-avatar"><img src="{{ site.avatar }}" /></a>

          <div class="site-info">
            <h1 class="site-name"><a href="{{ site.baseurl }}/">{{ site.name }}</a></h1>
            <p class="site-description">{{ site.description }}</p>
          </div>

          <nav>
            <!--<a href="{{ site.baseurl }}/" style="clear: left;">Blog</a>-->
          </nav>
        </header>
      </div>
    </div>

    <div id="main" role="main" class="container">
      {{ content }}
    </div>

    <div class="wrapper-footer">
      <div class="container">
        <footer class="footer">
          <div class="footerLinks">
            {% if site.footer-links.gitlab %}<a href="https://gitlab.com/{{ site.footer-links.gitlab }}" target="_blank"><i class="fab fa-gitlab"></i></a>{% endif %}
            {% if site.footer-links.github %}<a href="https://github.com/{{ site.footer-links.github }}" target="_blank"><i class="fab fa-github"></i></a>{% endif %}
            {% if site.footer-links.website %}<a href="https://{{ site.footer-links.website }}" target="_blank"><i class="fas fa-globe-europe"></i></a>{% endif %}
          </div>
        </footer>
      </div>
    </div>

    {% include analytics.html %}
  </body>
</html>
